<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-120">Te-120</h1>
<p>Element: Tellurium (Z = 52); natural abundance: 0.1 %</p>
<p>Results found: (12) [‘j33’, ‘b71’, ‘b80’, ‘j4t1’, ‘j311’, ‘jnd50’, ‘j4t2’, ‘j22’, ‘j4t0’, ‘jnd40’, ‘t21’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.27754e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.24608e+01 +/- 0.0 %</p>
<p>j33 time: 8.9; Collisions: 1.29938e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.6; Collisions: 1.26565e+01 +/- 0.1 %</p>
<p>t21 time: 9.4; Collisions: 1.27751e+01 +/- 0.0 %</p>
<p>b71 time: 9.3; Collisions: 1.24702e+01 +/- 0.0 %</p>
<p>j32 time: 9.6; Collisions: 1.35655e+01 +/- 0.0 %</p>
<p>j311 time: 9.0; Collisions: 1.35715e+01 +/- 0.0 %</p>
<p>j22 time: 10.1; Collisions: 1.35722e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.24285e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 38.6 % (refs), 67.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 667.3 %</p>
<p>j33: rms = 706.5 %</p>
<p>b80: rms = 609.0 %</p>
<p>jnd40: rms = 615.2 %</p>
<p>j22: rms = 595.0 %</p>
<p>j311: rms = 603.4 %</p>
<p>j32: rms = 595.4 %</p>
<p>b71: rms = 617.3 %</p>
</body>
</html>
